<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="index.css">
    <title>Title</title>
</head>
<body>
<div class="red-div">

    <div class="red-header">
        <h1>Our Work</h1>
        <span class="header-span">We are added our featured works below</span>
        <hr class="header-hr"/>
    </div>

    <div class="tile-map">

        <div class="wrap">

            <div class="tile">
                <div class="tile-icon">
                    <img src="img/icon7.png" alt="телега">
                </div>
                <div>
                    <h3>Project Name</h3>
                    <span class="tile-span">Facebook marketing</span>
                </div>
            </div>

            <div class="tile">
                <div class="img">
                    <img src="img/photo1.jpg" alt="фотик"
                         style="margin: 0 0 0 -113px; width: 380px">
                </div>
            </div>

            <div class="tile">
                <div class="tile-icon">
                    <img src="img/icon7.png" alt="телега">
                </div>
                <div>
                    <h3>Project Name</h3>
                    <span class="tile-span">Landing page</span>
                </div>
            </div>

            <div class="tile">
                <div class="img">
                    <img src="img/photo5.jpg" alt="дерево"
                         style="margin: 0 0 0 -45px">
                </div>
            </div>

            <div class="tile">
                <div class="img">
                    <img src="img/photo3.png" alt="мост"
                         style="margin: 0 0 0 -40px; width: 360px">
                </div>
            </div>

            <div class="tile">
                <div class="tile-icon">
                    <img src="img/icon7.png" alt="телега">
                </div>
                <div>
                    <h3>Project Name</h3>
                    <span class="tile-span">Landing page</span>
                </div>
            </div>

            <div class="tile">
                <div class="img">
                    <img src="img/photo7.jpg" alt="тропа"
                         style="margin: 0 0 0 -20px">
                </div>
            </div>

            <div class="tile">
                <div class="tile-icon">
                    <img src="img/icon7.png" alt="телега">
                </div>
                <div>
                    <h3>Project Name</h3>
                    <span class="tile-span">Facebook marketing</span>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="blue-div">
    <div class="blue-header">
        <h1>Get Your Free Facebook Analysis Now</h1>
        <span class="header-span">Enter your details below</span>
        <div class="wrap">
            <div class="circle-arrow-button">
                <img src="img/arrow-down.png" alt="V" class="arrow-down">
            </div>
        </div>
    </div>

    <div class="arrow-up"></div>
    <div class="form">

        <div class="red-round-X">
            <span>х</span>
        </div>

        <div class="form-span">
            <span>
               Sit down with our experts to receive a free customized marketing plan for your business + Learn How To
                Use Google and Facebook to get 5000% ROI or more
            </span>
        </div>

        <form action="">
            <div>
                <input type="text" class="input-field" placeholder="Your Name" required><br>
                <input type="tel" class="input-field" placeholder="Contact Number" required pattern="[0-9]{10}"><br>
                <input type="text" class="input-field" placeholder="Company Name" required><br>
                <input type="submit" value="SUBMIT NOW" onClick="" class="submit-button"><br>
            </div>
        </form>
    </div>
</div>
<div class="grey-div">
    <div class="blue-header">
        <h1>Get in touch</h1>
    </div>
    <div class="social-network-button-group">
        <button class="social-network-button"><img src="img/icon8.png" alt="" class="social-network-icon"></button>
        <button class="social-network-button"><img src="img/icon9.png" alt="" class="social-network-icon"></button>
        <button class="social-network-button"><img src="img/icon10.png" alt="" class="social-network-icon"></button>
        <button class="social-network-button"><img src="img/icon11.png" alt="" class="social-network-icon"></button>
    </div>
    <br>
    <br>
    <span class="form-span">Subscribe to our newsletter to stay update with what is new</span>
    <form action="">
        <div class="bottom-form">
            <input type="email" class="bottom-input-field" placeholder="Email Address"><br>
            <input type="button" value="SUBSCRIBE" onClick="" class="bottom-submit-button"><br>
        </div>
    </form>
</div>

<div class="footer">
       <span class="footer-content">
            Cssauthor.com © 2014 All Rights Reserved
       </span>
</div>
</body>
</html>